html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

    .tooltip .tooltiptext {
        visibility: hidden;
        width: 120px;
        background-color: #555;
        color: #fff;
        text-align: center;
        border-radius: 6px;
        padding: 5px 0;
        position: absolute;
        z-index: 1;
        bottom: 125%;
        left: 50%;
        margin-left: -60px;
        opacity: 0;
        transition: opacity 0.3s;
    }

        .tooltip .tooltiptext::after {
            content: "";
            position: absolute;
            top: 100%;
            left: 50%;
            margin-left: -5px;
            border-width: 5px;
            border-style: solid;
            border-color: #555 transparent transparent transparent;
        }

    .tooltip:hover .tooltiptext {
        visibility: visible;
        opacity: 1;
    }
.quadrat {
    text-align:right;
    color:white;
    -webkit-animation: NAME-YOUR-ANIMATION 1s infinite; /* Safari 4+ */
    -moz-animation: NAME-YOUR-ANIMATION 1s infinite; /* Fx 5+ */
    -o-animation: NAME-YOUR-ANIMATION 1s infinite; /* Opera 12+ */
    animation: NAME-YOUR-ANIMATION 1s infinite; /* IE 10+, Fx 29+ */
}

@-webkit-keyframes NAME-YOUR-ANIMATION {
    0%, 49% {
        background-color: rgb(117,209,63);
    }

    50%, 80% {
        background-color: #e50000;
    }
}
.circleRed{
    content: "";
    margin: 4px 4px;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    transition: all 5s;
    background-color: #990000;
    position: absolute;
}
.circle, .circle::before {
    content: "";
    margin: 4px 4px;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    transition: all 1s;
    background-color: #FF0000;
    position: absolute;
}

    .circle::before {
        animation: mymove 0.2s infinite;
        position: absolute;
        background-color: #00FF00;
        margin: auto;
    }
@-webkit-keyframes mymove {
    50% {
        transform: scale(2);
        opacity: 0;
        margin: auto;
    }

    100% {
        transform: scale(2);
        opacity: 0;
        margin: auto;
    }
}